.header {
  width: 940px;
  height: 80px;
  margin: 0 auto;
  padding: 0 105px;
  background: url(/assets/nav/headerBG.gif) left top repeat-x #626469; }
 .header .navi-wrapper .navigation li {
	float: left;
	height: 39px;
	background-image: url(/assets/nav/dd-line.gif);
	background-repeat: no-repeat;
	background-position: 0px center;
}
        .header .navi-wrapper .navigation li a {
          display: inline-block;
          height: 19px;
          padding: 10px 20px;
          margin: 0 0 0 -1px;
          font: normal 1em Arial, sans-serif;
          font-weight: bold;
          color: #fff;
          line-height: 1em;
          letter-spacing: 0;
          text-decoration: none; }
          .header .navi-wrapper .navigation li a .arrow {
            display: none; }
        .header .navi-wrapper .navigation li a:hover, .header .navi-wrapper .navigation li a:active {
          text-decoration: none;
          background-color: #626469; }
        .header .navi-wrapper .navigation li .dd-navi {
          position: absolute;
          left: 0;
          z-index: 999999;
          height: 261px;
          width: 672px;
          padding: 20px 10px 20px 20px;
          display: none;
          margin-left: -1px;
          -moz-box-shadow: 0 5px 5px #333;
          -webkit-box-shadow: 0 5px 5px #333;
          box-shadow: 0 5px 5px #333; }
          .header .navi-wrapper .navigation li .dd-navi .nav-col, .header .navi-wrapper .navigation li .dd-navi .disc, .header .navi-wrapper .navigation li .dd-navi .col-one, .header .navi-wrapper .navigation li .dd-navi .col-one .navi-link .col-two {
            height: 261px; }
          .header .navi-wrapper .navigation li .dd-navi .disc {
            width: 201px;
            float: left;
            border-right: 1px solid #96979a;
            padding-right: 20px; }
            .header .navi-wrapper .navigation li .dd-navi .disc .disc-title {
              position: relative;
              display: inline-block;
              font: normal 1.313em Arial, sans-serif;
              color: #ccc;
              letter-spacing: -0.04em;
              padding: 0;
              height: auto; }
              .header .navi-wrapper .navigation li .dd-navi .disc .disc-title .title-bold {
                font-family: Arial, sans-serif;
                font-weight: bold; }
            .header .navi-wrapper .navigation li .dd-navi .disc .disc-title:hover {
              text-decoration: underline; }
            .header .navi-wrapper .navigation li .dd-navi .disc .para {
              padding: 20px 50px 0 0;
              font: normal 0.813em Arial, sans-serif;
              color: #ccc;
              font-style: italic; }
          .header .navi-wrapper .navigation li .dd-navi .col-one {
            width: 211px;
            float: left;
            padding: 0 10px;
            border-right: 1px solid #96979a; }
            .header .navi-wrapper .navigation li .dd-navi .col-one .navi-link {
              width: 211px;
              height: auto;
              background-image: none; }
              .header .navi-wrapper .navigation li .dd-navi .col-one .navi-link a.dir-link {
                height: auto;
                padding: 5px 10px;
                background: none;
                font: normal 0.875em Arial, Helvetica, sans-serif;
                line-height: 1em;
                display: block; }
                .header .navi-wrapper .navigation li .dd-navi .col-one .navi-link a.dir-link .arrow {
                  border-width: 0;
                  float: right;
                  padding: 0 0 16px 16px;
                  display: block;
                  background: url(/assets/nav/arrow-white-small.png) right center no-repeat; }
              .header .navi-wrapper .navigation li .dd-navi .col-one .navi-link a.dir-link:hover {
                text-decoration: underline; }
              .header .navi-wrapper .navigation li .dd-navi .col-one .navi-link .col-two {
                position: absolute;
                top: 20px;
                width: 202px;
                display: none;
                margin-left: 234px; }
                .header .navi-wrapper .navigation li .dd-navi .col-one .navi-link .col-two .navi-sub {
                  width: 202px;
                  height: auto;
                  background-image: none; }
                  .header .navi-wrapper .navigation li .dd-navi .col-one .navi-link .col-two .navi-sub .sub-link {
                    height: auto;
                    padding: 5px 10px;
                    background: none;
                    font: normal 0.875em Arial, sans-serif;
                    line-height: 1em; }
                    .header .navi-wrapper .navigation li .dd-navi .col-one .navi-link .col-two .navi-sub .sub-link .arrow {
                      border-width: 0;
                      float: right;
                      padding: 0 0 0 16px;
                      display: block;
                      background: url(/assets/nav/arrow-white-small.png) center center no-repeat; }
                  .header .navi-wrapper .navigation li .dd-navi .col-one .navi-link .col-two .navi-sub a.sub-link:hover {
                    text-decoration: underline; }
                .header .navi-wrapper .navigation li .dd-navi .col-one .navi-link .col-two .navi-sub:hover {
                  background-color: #2a2b2d; }
            .header .navi-wrapper .navigation li .dd-navi .col-one .navi-link:hover {
              background-color: #2a2b2d; }
        @media screen and (-webkit-min-device-pixel-ratio: 0) {
          .header .navi-wrapper .navigation li .dd-navi {
            width: 673px; } }
      .header .navi-wrapper .navigation .menu-act {
        background-color: #626469; }
        .header .navi-wrapper .navigation .menu-act a, .header .navi-wrapper .navigation .menu-act a:active {
          background-color: #626469; }
      .header .navi-wrapper .navigation .menu-act-next {
        background-image: none; }